Categories:
  - Connectivity
  - System
License: MIT
AuthorName: Atsushi Wada
AuthorWebSite: https://www.wa2c.com/wp/
WebSite: https://github.com/wa2c/cifs-documents-provider/wiki
SourceCode: https://github.com/wa2c/cifs-documents-provider
IssueTracker: https://github.com/wa2c/cifs-documents-provider/issues

AutoName: CIFS Documents Provider

RepoType: git
Repo: https://github.com/wa2c/cifs-documents-provider

Builds:
  - versionName: 1.2.1
    versionCode: 5
    commit: Ver.1.2.1a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 6
    commit: f3492110445505b7bf00d16930e110dcf52190da
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 7
    commit: b61a5ebda1fb5f6a4d49cbb34086ded9211518a8
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 8
    commit: 50950647477331f14fcb34428c5a9cd8395d68d0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 11
    commit: 12c2ab4136f06eadb322244935470d3b5110ea7d
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 12
    commit: 5acf83dd8ee329b20ac5b060be0165deea67440a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version Ver\.%v
UpdateCheckMode: Tags
CurrentVersion: 1.4.1
CurrentVersionCode: 12
